--- old/usr/src/man/man1m/sftp-server.sunssh.1m	2016-08-16 20:42:38.517139768 -0400
+++ /dev/null	2016-08-16 20:42:38.000000000 -0400
@@ -1,125 +0,0 @@
-'\" te
-.\" To view license terms, attribution, and copyright for OpenSSH, the default path is /var/sadm/pkg/SUNWsshdr/install/copyright. If the Solaris operating environment has been installed anywhere other than the default, modify the given path to access the file at the
-.\" installed location.
-.\" Portions Copyright (c) 2007, Sun Microsystems, Inc. All Rights Reserved.
-.TH SFTP-SERVER 1M "Oct 24, 2007"
-.SH NAME
-sftp-server \- SFTP server subsystem
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/lib/ssh/sftp-server\fR [\fB-f\fR \fIlog_facility\fR] [\fB-l\fR \fIlog_level\fR]
-.fi
-
-.SH DESCRIPTION
-.LP
-\fBsftp-server\fR implements the server side of the SSH File Transfer Protocol
-as defined in the IETF \fBdraft-ietf-secsh-filexfer\fR.
-.sp
-.LP
-\fBsftp-server\fR is a subsystem for \fBsshd\fR(1M) and must not be run
-directly. Command-line flags to \fBsftp-server\fR should be specified in the
-Subsystem declaration. See \fBsshd_config\fR(4) for more information.
-.sp
-.LP
-To enable the \fBsftp-server\fR subsystem for \fBsshd\fR add the following to
-\fB/etc/ssh/sshd_config\fR:
-.sp
-.in +2
-.nf
-Subsystem   sftp     /usr/lib/ssh/sftp-server
-.fi
-.in -2
-.sp
-
-.sp
-.LP
-See \fBsshd_config\fR(4) for a description of the format and contents of that
-file.
-.sp
-.LP
-There is no relationship between the protocol used by \fBsftp-server\fR and the
-FTP protocol (RFC 959).
-.SH OPTIONS
-.LP
-Valid options are listed below. As stated above, these are to be specified in
-the Subsystem declation of \fBsshd_config\fR.
-.sp
-.ne 2
-.na
-\fB\fB-f\fR \fIlog_facility\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specifies the facility code that is used when logging messages from
-\fBsftp-server\fR. The possible values are: \fBDAEMON\fR, \fBUSER\fR,
-\fBAUTH\fR, \fBLOCAL0\fR, \fBLOCAL1\fR, \fBLOCAL2\fR, \fBLOCAL3\fR,
-\fBLOCAL4\fR, \fBLOCAL5\fR, \fBLOCAL6\fR, \fBLOCAL7\fR. The default is
-\fBAUTH\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR \fIlog_level\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specifies which messages will be logged by \fBsftp-server\fR. The possible
-values are: \fBQUIET\fR, \fBFATAL\fR, \fBERROR\fR, \fBINFO\fR, \fBVERBOSE\fR,
-\fBDEBUG\fR, \fBDEBUG1\fR, \fBDEBUG2\fR, and \fBDEBUG3\fR. \fBINFO\fR and
-\fBVERBOSE\fR log transactions that \fBsftp-server\fR performs on behalf of the
-client. \fBDEBUG\fR and \fBDEBUG1\fR are equivalent. \fBDEBUG2\fR and
-\fBDEBUG3\fR each specify higher levels of debugging output. The default is
-\fBERROR\fR.
-.RE
-
-.SH EXIT STATUS
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 6n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fB>\fB0\fR\fR
-.ad
-.RS 6n
-An error occurred.
-.RE
-
-.SH FILES
-.ne 2
-.na
-\fB\fB/usr/lib/ssh/sftp-server\fR\fR
-.ad
-.RS 28n
-Server-side binary.
-.RE
-
-.SH ATTRIBUTES
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.LP
-\fBsftp\fR(1), \fBssh\fR(1), \fBssh-add\fR(1), \fBssh-keygen\fR(1),
-\fBsshd\fR(1M), \fBsshd_config\fR(4), \fBattributes\fR(5)
